<resources>
    <string name="app_name">Vulcan Turret HUD App</string>
    <string name="action_settings">Settings</string>
    <string name="stream_server7">http://192.168.19.136:8090/stream</string>
</resources>
